Better ListView Class Reference |

# BetterListViewSubItem.DisplayIndex Property

Gets of sets visual order of the sub-item with respect to visible column headers.

[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Hidden)]
[Browsable(Browsable=False)]
public int DisplayIndex { public get; }

#### See Also

BetterListViewSubItem Class | ComponentOwl.BetterListView Namespace